Title: Come arrivare
slug: come-arrivare
navbar_sort: 2
lang: it

## Arrivare al LSOA Buridda, Genova

[corso monte grappa 39](https://www.openstreetmap.org/#map=19/44.41166/8.94957)

### GAMBE

Assumendo la partenza da un qualsiasi luogo di Genova compreso tra Principe e Brignole, in meno di 45' potete raggiungere il LSOA Buridda attraversando parte dell'amabilissimo centro storico, soffermandovi eventualmente ad assaporare un trancio della sempre disponibile fugassa calda (se salite direttamente da Brignole tuttavia non troverete alcun focacciaro, ma unicamente amabilissimi scalini). Se c'avete due minuti, fatevi una camminata fin al porto antico, salite tra i caruggi fino a piazza de Ferrari, e poi andati al LSOA Buridda risalendo inizialmente via Assarotti, e poi scendendo per via Montegrappa. Da qualche parte la focaccia la trovate.

### TRENO

Se potete scegliere, scendete a Genova Brignole. Anche Genova Piazza Principe non è molto distante.

#### In treno da Brignole

Scendere alla stazione di Genova Brignole. Se avete voglia vi consigliamo di farvela a piedi: ci si mette poco
ed è una bella passeggiata.

* poca strada (10-15minuti) ma in salita a [piedi](https://www.openstreetmap.org/directions?engine=graphhopper_foot&route=44.40747%2C8.94887%3B44.41141%2C8.94924#map=17/44.40936/8.94946); da galleria percorrere a piedi il tunnel di Borgo Incrociati. Usciti dal tunnel continuare su via Borgo Incrociati. Percorrerla tutta fin quando potete. Attraversate la strada, girate a sinistra e poi tenete subito la destra per prendere via Gradisca. A un certo punto trovate una scalinata che sale sulla sinistra (via Banchero). Prendetela e dopo 5 metri c'è una stradina sulla destra (via del Pavone). Seguitela tutta fino a corso montegrappa, e lì girate a destra. Siete praticamente arrivati, la Buridda è alla vostra destra.
* poche fermate (5-10 minuti) dell'autobus 49 (649 dopo una certa ora; qui trovi gli [orari generali dell'ATM](https://www.amt.genova.it/amt/trasporto-multimodale/linee-bus/) e qui gli [orari del 49 per venerdì](https://www.amt.genova.it/amt/trasporto-multimodale/partenze/?linea=49&datagiorno=05%2F07%2F2018&orari=Orari). Lo prendete da Brignole e scendete in Corso Montegrapa / Magistero. La fermata è esattamente all'ingresso della buridda, un grande edificio storico che troverete alla vostra destra.

#### In treno da Piazza Principe

Da piazza principe vi conviene prendere il bus.

Dalla stazione si possono prendere il 34 o il 36. Ci si mette circa uguale, quindi prendete il primo che
passa.

Se prendete il 34 scendete a piazza Manin. Da lì scendete a piedi su corso montegrappa. Trovate il buridda
sulla sinistra di fronte ad una bocciofila.

Se prendete il 36 scendete alla fermata Armellini-Manin. Chiedete per corso montegrappa, scendetete come
scritto per il 34.

Il biglietteo del BUS conviene farlo, i controllori a volte passano. Potete "fare il biglietto" anche inviando
un SMS al numero 4850209 con scritto "AMT". Il biglietto costa 1,50€.

### AUTO

* Uscite a genova est e poi [così](https://www.openstreetmap.org/directions?engine=graphhopper_car&route=44.43085%2C8.94529%3B44.41141%2C8.94924#map=15/44.4211/8.9473).
* Uscite a genova ovest e poi [cosà](https://www.openstreetmap.org/directions?engine=graphhopper_car&route=44.4126%2C8.9006%3B44.4114%2C8.9492#map=15/44.4089/8.9244).

Dentro la buridda non si può parcheggiare. A genova i parcheggi gratuiti sono segnati da strisce bianche. Abbiamo fatto una mappa di posti con parcheggio gratuito, guardatela. Vedi la [mappa1 dei parcheggi](images/parcheggi1.jpg) e la [mappa2 dei parcheggi](images/parcheggi2.jpg).

### AEREO

* Prendete un biglietto normale dell'AMT in aereoporto, e fatevi una camminata dall'uscita dell'aereoporto fino alla fermata della linea 1, attraverso un'orribile [strada]( https://www.openstreetmap.org/directions?engine=graphhopper_foot&route=44.41487%2C8.85041%3B44.41827%2C8.85912#map=17/44.41716/8.85545). Con la linea 1 raggiungete la fermata della metro di Dinegro, per raggiungere con questa il capolinea a Brignole, da dove proseguirete come foste appena arrivati in treno.
* Acquistate un biglietto per il [volabus](https://www.amt.genova.it/amt/trasporto-multimodale/volabus/) che per 6 euri vi porta a brignole; guardate quindi la sezione ["In treno da Brignole"](#in-treno-da-piazza-principe).
