#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = u'Hackmeeting'
SITENAME = u'Hackmeeting 0x15'
CC_LICENSE = 'by-nc-sa'
SITEURL = 'https://hackmeeting.org/hackit18/'

PATH = 'content'
PAGE_PATHS = ['pages']
ARTICLE_PATHS = ['news']
STATIC_PATHS = ['images', 'talks', 'extra']
DIRECT_TEMPLATES = ('search',)  # tipue search

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = u'it'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

# Blogroll
LINKS = None
# Social widget
SOCIAL = None
DEFAULT_PAGINATION = 10
USE_OPEN_GRAPH = False  # COL CAZZO 

# Uncomment following line if you want document-relative URLs when developing
# RELATIVE_URLS = True

DEFAULT_DATE = (2016, 3, 1)
TYPOGRIFY = True

PAGE_ORDER_BY = 'navbar_sort'
PAGE_URL = '{slug}.html'
PAGE_SAVE_AS = '{slug}.html'
PAGE_LANG_URL = '{slug}.{lang}.html'
PAGE_LANG_SAVE_AS = '{slug}.{lang}.html'
INDEX_SAVE_AS = 'articles.html'
BANNER= True
BANNER_ALL_PAGES= True
SITELOGO="logo/logo.png"
# PAGE_BACKGROUND = 'images/background.jpg'
THEME = 'themes/hackit0x15/'
FONT_URL = 'theme/css/anaheim.css'

# Custom css by sticazzi.
CUSTOM_CSS = 'theme/css/hackit.css'
EXTRA_PATH_METADATA = {
        # 'extra/main.css': {'path': 'themes/pelican-bootstrap3/static/css/main.css' },
        'extra/favicon.png': {'path': 'images/favicon.png'},
        'images/locandina.jpg': {'path': 'images/locandina.jpg'},
}

# Pelican bootstrap 3 theme settings
BOOTSTRAP_THEME = 'darkly'
HIDE_SITENAME = True
HIDE_SIDEBAR = True
PLUGIN_PATHS = ['plugins']
PLUGINS = ['langmenu', 'talks', 'tipue_search']

MD_EXTENSIONS = ['toc']

#TALKS = {
#    u'1': { u'Speaker' : u'',
#        u'Title': u'',
#         u'Abstract': u'',
#         u'Room': u'',
#         u'Schedule': u'',
#         u'Day':'',
#    }
#}
